DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
            ALTER TABLE public."EmailServers" ADD "Json" text NULL DEFAULT '{}';
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Json already exists in <EmailServers>.';
        END;
    END;
$$
